.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:57.974400px;}
._6{width:60.518117px;}
._9{width:85.508046px;}
._8{width:86.570258px;}
._c{width:91.909270px;}
._2{width:98.086870px;}
._5{width:101.748705px;}
._a{width:107.367246px;}
._b{width:145.746634px;}
._3{width:161.763669px;}
._7{width:193.490257px;}
._1{width:330.128226px;}
._0{width:449.655002px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs4{font-size:21.963025px;}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y26{bottom:3.208045px;}
.y2f{bottom:12.030167px;}
.y2e{bottom:31.278435px;}
.y2d{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y2b{bottom:105.063461px;}
.y2a{bottom:119.499662px;}
.y1{bottom:123.717647px;}
.y29{bottom:133.935862px;}
.y28{bottom:159.600219px;}
.y27{bottom:444.060352px;}
.y2c{bottom:455.288509px;}
.y25{bottom:638.949062px;}
.y24{bottom:682.851746px;}
.y23{bottom:731.774426px;}
.y22{bottom:745.408616px;}
.y21{bottom:759.042805px;}
.y20{bottom:779.093084px;}
.y1f{bottom:799.143363px;}
.y1e{bottom:819.193641px;}
.y1d{bottom:839.243920px;}
.y1c{bottom:859.294199px;}
.y1b{bottom:879.344478px;}
.y10{bottom:884.958556px;}
.yf{bottom:899.394757px;}
.ye{bottom:913.830957px;}
.y1a{bottom:919.445035px;}
.yd{bottom:930.673191px;}
.y19{bottom:939.495314px;}
.yc{bottom:945.109392px;}
.y18{bottom:959.545593px;}
.yb{bottom:961.951626px;}
.ya{bottom:976.387827px;}
.y17{bottom:979.595872px;}
.y9{bottom:993.230061px;}
.y16{bottom:999.646151px;}
.y8{bottom:1010.072295px;}
.y15{bottom:1019.696429px;}
.y7{bottom:1026.914530px;}
.y6{bottom:1043.756764px;}
.y14{bottom:1048.568831px;}
.y5{bottom:1069.421121px;}
.y4{bottom:1095.085477px;}
.y13{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.y12{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.y11{bottom:1146.414191px;}
.h8{height:12.030167px;}
.h9{height:16.793993px;}
.h7{height:21.374173px;}
.h6{height:22.900899px;}
.h5{height:23.779966px;}
.h4{height:28.535959px;}
.h3{height:50.730595px;}
.hb{height:54.536758px;}
.ha{height:836.497631px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x4{left:40.100558px;}
.x7{left:43.308602px;}
.x2{left:56.140781px;}
.x5{left:141.153963px;}
.x3{left:477.196639px;}
.x6{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:48.109857pt;}
._6{width:50.220753pt;}
._9{width:70.958560pt;}
._8{width:71.840033pt;}
._c{width:76.270594pt;}
._2{width:81.397054pt;}
._5{width:84.435815pt;}
._a{width:89.098342pt;}
._b{width:120.947346pt;}
._3{width:134.239028pt;}
._7{width:160.567229pt;}
._1{width:273.955780pt;}
._0{width:373.144667pt;}
.fs4{font-size:18.225941pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y26{bottom:2.662185pt;}
.y2f{bottom:9.983193pt;}
.y2e{bottom:25.956302pt;}
.y2d{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y2b{bottom:87.186554pt;}
.y2a{bottom:99.166386pt;}
.y1{bottom:102.666667pt;}
.y29{bottom:111.146218pt;}
.y28{bottom:132.443696pt;}
.y27{bottom:368.501966pt;}
.y2c{bottom:377.819613pt;}
.y25{bottom:530.229696pt;}
.y24{bottom:566.662188pt;}
.y23{bottom:607.260507pt;}
.y22{bottom:618.574793pt;}
.y21{bottom:629.889078pt;}
.y20{bottom:646.527734pt;}
.y1f{bottom:663.166389pt;}
.y1e{bottom:679.805044pt;}
.y1d{bottom:696.443700pt;}
.y1c{bottom:713.082355pt;}
.y1b{bottom:729.721010pt;}
.y10{bottom:734.379834pt;}
.yf{bottom:746.359666pt;}
.ye{bottom:758.339497pt;}
.y1a{bottom:762.998321pt;}
.yd{bottom:772.315968pt;}
.y19{bottom:779.636976pt;}
.yc{bottom:784.295800pt;}
.y18{bottom:796.275632pt;}
.yb{bottom:798.272270pt;}
.ya{bottom:810.252102pt;}
.y17{bottom:812.914287pt;}
.y9{bottom:824.228572pt;}
.y16{bottom:829.552942pt;}
.y8{bottom:838.205043pt;}
.y15{bottom:846.191598pt;}
.y7{bottom:852.181513pt;}
.y6{bottom:866.157984pt;}
.y14{bottom:870.151261pt;}
.y5{bottom:887.455463pt;}
.y4{bottom:908.752942pt;}
.y13{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.y12{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.y11{bottom:951.347899pt;}
.h8{height:9.983193pt;}
.h9{height:13.936438pt;}
.h7{height:17.737284pt;}
.h6{height:19.004233pt;}
.h5{height:19.733724pt;}
.h4{height:23.680468pt;}
.h3{height:42.098611pt;}
.hb{height:45.257143pt;}
.ha{height:694.164701pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x4{left:33.277311pt;}
.x7{left:35.939496pt;}
.x2{left:46.588235pt;}
.x5{left:117.136134pt;}
.x3{left:396.000000pt;}
.x6{left:424.618487pt;}
}
